import { createRouter, createWebHistory } from 'vue-router';
const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/',
      name: 'index',
      component: () => import('../views/home.vue'),
    },
    {
      path: '/dataBaseList',
      name: 'dataBaseList',
      component: () => import('../views/dataBaseList.vue'),
    },
  ],
});
export default router;